Folders

Rename a folder

PATCH
/v1/folders/{id}

Authorization

apiKey
headerAuthorizationBearer <token>

Path Parameters

id*string

Request Body

  1. body
name*string
Length1 <= length <= 64

Response Body

Response for status 200

application/json
  1. response
id*string
name*string
createdAt*string

ISO 8601 date-time

curl -X PATCH 'https://api.tinbo.co/v1/folders/string' \  -H 'Content-Type: application/json' \  -d '{  "name": "string"}'
{  "id": "string",  "name": "string",  "createdAt": "string"}